body{
    margin-inline: auto;
    font-family: 'Noto Sans JP', sans-serif;
    display: flex;
    flex-direction: column;
    overscroll-behavior: none;
}

html{
    scroll-behavior: smooth;
}

/*コンテンツ*/
#content_wrapper{
    width: 100%;
    flex: 1;
    padding-top: 15vh;
    padding-bottom: 10vh;
}

.content_area{
    width: 90%;
    margin-inline: auto;
}

.page_title{
    margin-inline: auto;
    text-align: center;
}

.page_title .eng_name{
    font-size: 130%;
}

.page_title .jp_name{
    font-size: 100%;
    margin-left: 15px;
}

/*パンくずリスト*/
.page_list{
    display: none;
}


.category_day{
    width: 100%;
    height: 50px;
    margin: 30px auto auto auto;
}

.category_day div{
    width: 9%;
    min-width: 86px;
    float: left;
    margin-right: 1.5%;
    text-align: center;
    font-weight: bold;
    color: #ffffff;
    background-color: #003399;
    border-radius: 10px;
}

/*記事タイトル、内容*/
.news_title{
    width: 100%;
    border-left: 3px solid #009900;
    border-bottom: 3px solid #009900;
    margin: 0 auto;
}

.news_title h2{
    margin: 0 0 5px 10px;
}

.news_text{
    width: 90%;
    margin: 0 auto;
}
